<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
</head>
<body>
    <p>
        Hoy continuamos viendo los responsive design, continuamos con la pagina hacerla responsive, pero en esta ocacion, vimos un nuevo termino, el termino fue el "mobile First" este consiste en cuando se crea un sitio web, tratar de comenzar primero con el diseño mobile y poco a poco ir aumentando a tablet hasta terminar en escritorio.
        <br>
    </p>
</body>
</html>